---
sidebarDepth: 2
---

# Bienvenue 👋

[![release-badge]][release]&nbsp;[![license-badge]][license]&nbsp;[![contributions-badge]][contributions]&nbsp;[![semantic-release-badge]][semantic-release]&nbsp;[![crowdin-badge]][crowdin]&nbsp;[![discord-badge]][discord]&nbsp;[![stars-badge]][stars]

Castopod est une plateforme d’hébergement gratuite & open-source conçue pour les
podcasteurs qui veulent échanger et interagir avec leur public.

Castopod est facile à installer et a été conçu avec
[CodeIgniter4](https://codeigniter.com/), un framework PHP puissant de très
petite taille.

::: info Statut

Castopod est actuellement en **version beta** mais est déjà suffisamment stable
et est utilisé par des podcasters partout autour du monde&nbsp;!

:::

<div class="flex items-center">
  <a href="/fr/getting-started/install" class="inline-flex items-center px-4 py-2 mx-auto font-semibold text-center text-white rounded-full shadow gap-x-1 bg-pine-500 hover:no-underline hover:bg-pine-600">Installer<svg viewBox="0 0 24 24" width="1em" height="1em" class="text-xl text-pine-200"><path fill="currentColor" d="m16.172 11-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg></a>
</div>

## Fonctionnalités

- 🌱 &nbsp;Libre, gratuit & open-source (Licence AGPL v3)
- 🔐 &nbsp;Focalisé sur la souveraineté des données : votre contenu, votre
  audience et vos statistiques vous appartiennent, et à vous seulement
- 🪄&nbsp;Fonctionnalités de Podcasting 2.0 : GUID, verrouillage, transcriptions,
  financement, chapitres, géo-localisation, intervenants, extraits sonores, …
- 💬 &nbsp;Réseau social intégré :
  - 🚀 &nbsp;Castopod fait partie du Fédivers, un réseau social décentralisé
  - ❤️ &nbsp;Créer des publications, partager, mettre en favori et commenter des
    épisodes
- 📈 &nbsp;Statistiques intégrées :
  - ⚖️ &nbsp;Conforme GDPR / CCPA / LGPD
  - 🪙&nbsp;Mesure d'audience IABv2
  - 🏡 &nbsp;Statistiques intégrées, aucune tierce partie intermédiaire
- 📢 &nbsp;Outils de marketing intégrés :
  - ✅ &nbsp;Prêt pour le SEO (méta-tags open-graph, JSON-LD…)
  - 📱 &nbsp;PWA: installez comme application autonome
  - 🎨 &nbsp;Couleurs de thèmes personnalisables
  - 🎬 &nbsp;Générez des clips vidéo prêts à partager à partir d'épisodes
  - 🔉 &nbsp;Générez des extraits sonores
  - ▶️ &nbsp;Intégrer vos épisodes dans n'importe quel site web
- 💸 &nbsp;Monétisation :
  - 🔗 &nbsp;Liens de financement
  - 📲 &nbsp;Publicité “listen-to-click”
  - 🤝 &nbsp;value4value / WebMonetization
- 📡&nbsp;Publiez vos épisodes partout avec RSS :
  - 📱 &nbsp;Sur tous les index et toutes les applications : Podcast Index,
    Podcasts Apple, Spotify, Google Podcasts, Deezer, Podcast Addict, Podfriend…
  - ⚡&nbsp;Diffusez instantanément vos épisodes avec WebSub
- 📥 &nbsp;Importation de Podcast : déménagez votre podcast existant vers
  Castopod
- 📤 &nbsp;Déplacez votre podcast chez un autre hébergeur
- 🔀 &nbsp;Multi-locataire : hébergez autant de podcasts que vous le souhaitez
- 👥 &nbsp;Multi-utilisateur : ajoutez des contributeurs et définissez leurs
  rôles
- 🌎 &nbsp;Multilingue: traduit en Anglais, Français, Polonais, Allemand &
  Brésilien… et bien d'autres à venir !

## Pourquoi Castopod ?

L'écosystème du podcast est décentralisé par nature : vous pouvez créer votre
podcast grâce au fichier RSS, le publier sur Internet et le rendre disponible
partout dans le monde.

C'est en fait l'un des seuls médias à être encore décentralisé aujourd'hui.

À mesure que les usages évoluent, de plus en plus de gens se retrouvent autour
du podcast : qu'il s'agisse de créateurs qui y trouvent de nouvelles façons de
partager leurs idées ou d'auditeurs à la recherche de contenus de qualité.

Avec l'avènement du podcast, certaines entreprises se dirigent vers un medium
plus centralisé et plus contrôlé.

Castopod a été créé dans le but de fournir une alternative ouverte et durable
pour l'hébergement de vos podcasts, de promouvoir la décentralisation et ainsi
de s'assurer que la créativité des podcasteurs puisse rester libre.

Ce projet s'appuie sur la communauté open-source, plus spécifiquement sur le
[Fédiverse](https://fediverse.party/en/fediverse/) et sur
[Podcasting 2.0](https://podcastindex.org/).

## Comparaison avec d'autres solutions

Nous pensons qu'une solution n'est pas forcément adaptée à tous, tout dépend vos
besoins. Voici donc un comparatif avec d'autres outils qui vous aidera à juger
si Castopod est fait pour vous.

### Castopod vs Wordpress

Castopod est souvent appelé "Wordpress pour les podcasts" en raison des points
communs entre les deux. D'une certaine manière, c'est vrai. Castopod a
d'ailleurs été inspiré par l'écosystème de Wordpress, en raison de la facilité
grâce à laquelle sa communauté l'a adopté et du nombre de sites Web qui
l'utilisent.

Tout comme Wordpress, Castopod est gratuit & open source, utilise PHP et une
base de données MySQL et est fourni en paquet facilement installable sur la
plupart des serveurs web.

Wordpress est un excellent outil pour créer votre site web et de l'étendre avec
des plugins pour faire ce que vous souhaitez. C'est un CMS à part entière qui
vous permet de mettre en ligne tout type de site web.

Castopod quant à lui est destiné à répondre aux besoins spécifiques des
podcasteurs, en se concentrant sur les podcasts et rien d'autre. Vous n'avez
besoin d'installer aucun plugin pour démarrer votre aventure baladodiffusée.

Cela permet d'optimiser tout ce qui est spécifique aux podcasts : de la création
de vos podcasts et la publication de nouveaux épisodes jusqu'à la diffusion, le
marketing et la mesure d'audience.

Enfin, en fonction de vos besoins, Wordpress et Castopod peuvent même cohabiter
car ils partagent les mêmes pré-requis techniques !

### Castopod vs Funkwhale

Funkwhale est un serveur autohébergé, moderne, libre et open-source, dédié à la
musique. Tout comme Castopod, Funkwhale est sur le Fédivers, un réseau social
décentralisé, ce qui offre une interopérabilité entre eux.

Funkwhale a été initialement conçu pour la musique. Et plus tard, à mesure que
le projet a évolué, la capacité d'héberger des podcasts a été introduite.

Contrairement à Funkwhale, Castopod a été pensé et conçu exclusivement pour les
podcasts. Cela permet une implémentation plus naturelle des fonctionnalités
propres à l'écosystème du podcast, comme celles de Podcasting 2.0
(transcriptions, chapitres, géo-localisation, intervenants …).

Vous devriez ainsi probablement utiliser Funkwhale si vous souhaitez héberger
votre musique et vous tourner vers Castopod si vous souhaitez héberger des
podcasts.

### Castopod vs Autres hébergeurs de podcasts

Il existe de nombreuses solutions pour héberger vos podcasts, dont certaines
excellentes et [de nombreuses](https://podcastindex.org/apps) ont rejoint
Castopod dans le train « Podcasting 2.0 » !

Chacune de ces solutions a ses particularités, vous pouvez comparer grâce à la
[liste des fonctionnalités](#features).

Cela étant, on notera deux différences principales avec les autres solutions :

- Castopod peut être auto-hébergé et est la seule solution qui vous permet de
  garder le contrôle total sur ce que vous produisez. D'autre part, comme il est
  open-source, vous avez le pouvoir de le modifier comme vous le souhaitez.

- Castopod est la seule solution qui intègre aujourd'hui à la fois un réseau
  social décentralisé avec ActivityPub et des fonctionnalités de « Podcasting
  2.0 », réduisant ainsi l'écart entre les deux.

## Contribuer

Vous appréciez Castopod et aimeriez donner un coup de main ? Jetez un œil à la
documentation suivante pour démarrer.

### Code de conduite

Castopod a mis en place un Code de Conduite destiné aux personnes souhaitant
participer au projet. Veuillez lire le manuel
[CODE_OF_CONDUCT](https://code.castopod.org/adaures/castopod/-/blob/beta/CODE_OF_CONDUCT.md)
afin de connaitre quelles actions seront et ne seront pas tolérées.

### Guide de contribution

Lisez notre [guide de contribution](./contributing/guidelines.md) pour en savoir
plus sur notre processus de développement et comprendre comment proposer des
corrections de bogues et des améliorations, et comment compiler et tester vos
modifications sur Castopod.

## Contact

Vous pouvez nous joindre pour obtenir de l'aide ou poser toute question que vous
avez sur :

- [Discord](https://castopod.org/discord) (pour dialoguer en temps réel avec les
  développeurs et la communauté)
- [Suivi de problèmes](https://code.castopod.org/adaures/castopod/-/issues)
  (pour toute demande de nouvelle fonctionnalité ou rapport de bug)

En outre, vous pouvez nous suivre sur les plateformes de réseaux sociaux pour
obtenir des informations sur Castopod :

- [podlibre.social](https://podlibre.social/@Castopod) (Instance Mastodon)
- [Twitter](https://twitter.com/castopod)
- [LinkedIn](https://linkedin.com/company/castopod)
- [Facebook](https://www.facebook.com/castopod)

## Soutenez-nous

Le développement de Castopod est rendu possible grâce au soutien de ses
parrains. Si vous souhaitez aider, n'hésitez pas à
[parrainer le développement de Castopod](https://opencollective.com/castopod/contribute).

<div class="flex flex-wrap gap-x-16 gap-y-8">
  <a href="https://adaures.com/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/adaures.svg" alt="Logo d'Ad Aures" class="h-16" /></a>
  <a href="https://nlnet.nl/project/Castopod/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/nlnet.svg" alt="Logo de NLnet" class="h-16" /></a>
</div>

## Licence

[Licence publique générale GNU Affero v3](https://choosealicense.com/licenses/agpl-3.0/)

Copyright © 2020-présent, [Ad Aures](https://adaures.com/).

[release]: https://code.castopod.org/adaures/castopod/-/releases
[release-badge]:
  https://img.shields.io/gitlab/v/release/2?color=brightgreen&gitlab_url=https%3A%2F%2Fcode.castopod.org%2F&include_prereleases&label=release
[license]: https://code.castopod.org/adaures/castopod/-/blob/beta/LICENSE.md
[license-badge]:
  https://img.shields.io/github/license/ad-aures/castopod?color=blue
[contributions]: https://code.castopod.org/adaures/castopod/-/issues
[contributions-badge]:
  https://img.shields.io/badge/contributions-welcome-brightgreen.svg
[semantic-release]: https://github.com/semantic-release/semantic-release
[semantic-release-badge]:
  https://img.shields.io/badge/%20%20%F0%9F%93%A6%F0%9F%9A%80-semantic--release-e10079.svg
[discord]: https://castopod.org/discord
[discord-badge]: https://img.shields.io/badge/chat-on%20discord-7389D8
[stars]: https://github.com/ad-aures/castopod/stargazers
[stars-badge]:
  https://img.shields.io/github/stars/ad-aures/castopod?style=social
[crowdin]: https://translate.castopod.org/project/castopod
[crowdin-badge]: https://badges.crowdin.net/castopod/localized.svg
