<?php

declare(strict_types=1);

/**
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'all_podcasts' => 'Todos los podcasts',
    'no_podcast' => 'No se encontró el podcast!',
    'create' => 'Crear podcasts',
    'import' => 'Importar un podcast',
    'new_episode' => 'Nuevo episodio',
    'view' => 'Ver Podcast',
    'edit' => 'Editar el Podcast',
    'delete' => 'Eliminar podcast',
    'see_episodes' => 'Ver episodios',
    'see_contributors' => 'Ver colaboradores',
    'go_to_page' => 'Ir a la página',
    'latest_episodes' => 'Últimos Episodios',
    'see_all_episodes' => 'Mostrar todos los episodios',
    'messages' => [
        'createSuccess' => 'El Podcast ha sido creado con éxito!',
        'editSuccess' => 'El Podcast se ha actualizado correctamente!',
        'importSuccess' => 'El Podcast se ha importado correctamente!',
    ],
    'form' => [
        'identity_section_title' => 'Identidad de Podcast',
        'identity_section_subtitle' => 'Estos campos le permiten recibir un aviso.',
        'cover' => 'Portada de Podcast',
        'cover_size_hint' => 'La portada debe ser cuadrada con al menos 1400px de ancho y alto.',
        'banner' => 'Cartel del Podcast',
        'banner_size_hint' => 'El cartel debe tener una relación de 3:1 con al menos 1500px.',
        'banner_delete' => 'Borrar el cartel del podcast',
        'title' => 'Título',
        'handle' => 'Alias',
        'handle_hint' =>
            'Se utiliza para identificar el podcast. Se aceptan mayúsculas, minúsculas, números y guiones bajos.',
        'type' => [
            'label' => 'Tipo',
            'episodic' => 'Por episodios',
            'episodic_hint' => 'Si los episodios están destinados a ser consumidos sin ningún orden específico. Los episodios más nuevos serán presentados primero.',
            'serial' => 'Serial',
            'serial_hint' => 'Si los episodios están destinados a ser consumidos en orden secuencial. Los episodios más antiguos serán presentados primero.',
        ],
        'description' => 'Descripción',
        'classification_section_title' => 'Clasificación',
        'classification_section_subtitle' =>
            'Estos campos impactarán a su audiencia y competencia.',
        'language' => 'Idioma',
        'category' => 'Categoría',
        'category_placeholder' => 'Selecciona una categoría…',
        'other_categories' => 'Otras categorías',
        'parental_advisory' => [
            'label' => 'Aviso parental',
            'hint' => '¿Contiene contenido explícito?',
            'undefined' => 'indefinido',
            'clean' => 'Limpio',
            'explicit' => 'Explícito',
        ],
        'author_section_title' => 'Autor',
        'author_section_subtitle' => '¿Quién está gestionando el podcast?',
        'owner_name' => 'Nombre del propietario',
        'owner_name_hint' =>
            'Para uso administrativo solamente. Visible en la fuente pública RSS.',
        'owner_email' => 'Email del propietario',
        'owner_email_hint' =>
            'Será utilizado por la mayoría de las plataformas para verificar la propiedad del podcast. Visible en el feed RSS público.',
        'publisher' => 'Publicador',
        'publisher_hint' =>
            'El grupo responsable de la creación del espectáculo. A menudo se refiere a la empresa matriz o red de un podcast. Este campo a veces se etiqueta como \'Autor\'.',
        'copyright' => 'Derechos de autor',
        'location_section_title' => 'Ubicación',
        'location_section_subtitle' => '¿De qué lugar trata este podcast?',
        'location_name' => 'Nombre o dirección de ubicación',
        'location_name_hint' => 'Este puede ser un lugar real o ficticio',
        'monetization_section_title' => 'Monetización',
        'monetization_section_subtitle' =>
            'Gana dinero gracias a tu audiencia.',
        'payment_pointer' => 'Puntero de pago para Monetización web',
        'payment_pointer_hint' =>
            'Aquí es donde usted recibirá dinero gracias a la Monetización Web',
        'advanced_section_title' => 'Parámetros Avanzados',
        'advanced_section_subtitle' =>
            'Si necesita etiquetas RSS que Castopod no maneja, póngalas aquí.',
        'custom_rss' => 'Etiquetas RSS personalizadas para el podcast',
        'custom_rss_hint' => 'Esto se inyectará dentro de la etiqueta de canal.',
        'new_feed_url' => 'Nueva URL de feed',
        'new_feed_url_hint' => 'Utilice este campo cuando se mueva a otro dominio o plataforma de alojamiento podcast. De forma predeterminada, el valor se establece en la URL actual de RSS si el podcast es importado.',
        'partnership' => 'Asociación',
        'partner_id' => 'ID',
        'partner_link_url' => 'URL del enlace',
        'partner_image_url' => 'URL de la imágen',
        'partner_id_hint' => 'Su propio ID de socio',
        'partner_link_url_hint' => 'La dirección genérica de enlace de socio',
        'partner_image_url_hint' => 'La dirección de imagen genérica del socio',
        'status_section_title' => 'Estado',
        'block' => 'El episodio debe estar oculto para todas las plataformas',
        'complete' => 'El Podcast no tendrá nuevos episodios',
        'lock' => 'Evitar que el podcast sea copiado',
        'lock_hint' =>
            'El propósito es decirle a otras plataformas de podcast si se les permite importar este feed. Un valor de sí significa que cualquier intento de importar este feed en una nueva plataforma debe ser rechazado.',
        'submit_create' => 'Crear podcasts',
        'submit_edit' => 'Guardar podcast',
    ],
    'category_options' => [
        'uncategorized' => 'sin categoría',
        'arts' => 'Artes',
        'business' => 'Negocios',
        'comedy' => 'Comedia',
        'education' => 'Educación',
        'fiction' => 'Ficción',
        'government' => 'Gubernamental',
        'health_and_fitness' => 'Salud &amp Bienestar',
        'history' => 'Historia',
        'kids_and_family' => 'Niños y Familia',
        'leisure' => 'Ocio',
        'music' => 'Música',
        'news' => 'Noticias',
        'religion_and_spirituality' => 'Religión y espiritualidad',
        'science' => 'Ciencias',
        'society_and_culture' => 'Sociedad y cultura',
        'sports' => 'Deportes',
        'technology' => 'Tecnología',
        'true_crime' => 'Crimen verdadero',
        'tv_and_film' => 'TV &amp Cine',
        'books' => 'Libros',
        'design' => 'Diseño',
        'fashion_and_beauty' => 'Moda &amp Belleza',
        'food' => 'Alimentos',
        'performing_arts' => 'Artes Escénicas',
        'visual_arts' => 'Artes visuales',
        'careers' => 'Empleos',
        'entrepreneurship' => 'Emprendimiento',
        'investing' => 'Inversiones',
        'management' => 'Administración',
        'marketing' => 'Marketing',
        'non_profit' => 'Sin fines de lucro',
        'comedy_interviews' => 'Entrevistas de comedia',
        'improv' => 'Improvisación',
        'stand_up' => 'Stand-Up',
        'courses' => 'Cursos',
        'how_to' => 'Como hacer',
        'language_learning' => 'Aprendizaje de idiomas',
        'self_improvement' => 'Crecimiento personal',
        'comedy_fiction' => 'Comedia de Ficción',
        'drama' => 'Drama',
        'science_fiction' => 'Ciencia Ficción',
        'alternative_health' => 'Salud alternativa',
        'fitness' => 'Fitness',
        'medicine' => 'Medicina',
        'mental_health' => 'Salud mental',
        'nutrition' => 'Nutrición',
        'sexuality' => 'Sexualidad',
        'education_for_kids' => 'Educación para Niños',
        'parenting' => 'Paternidad',
        'pets_and_animals' => 'Mascotas y animales',
        'stories_for_kids' => 'Historias para niños',
        'animation_and_manga' => 'Animación y Manga',
        'automotive' => 'Automotor',
        'aviation' => 'Aviación',
        'crafts' => 'Creaciones',
        'games' => 'Juegos',
        'hobbies' => 'Pasatiempos',
        'home_and_garden' => 'Hogar y jardín',
        'video_games' => 'Video Juegos',
        'music_commentary' => 'Comentario de música',
        'music_history' => 'Historia de Música',
        'music_interviews' => 'Entrevistas de Música',
        'business_news' => 'Noticias de negocios',
        'daily_news' => 'Noticias diarias',
        'entertainment_news' => 'Noticias de Entretenimiento',
        'news_commentary' => 'Comentario de Noticias',
        'politics' => 'Política',
        'sports_news' => 'Noticias deportivas',
        'tech_news' => 'Noticias de Tecnología',
        'buddhism' => 'Budismo',
        'christianity' => 'Cristianismo',
        'hinduism' => 'Hinduismo',
        'islam' => 'Islam',
        'judaism' => 'Judaismo',
        'religion' => 'Religión',
        'spirituality' => 'Espiritualidad',
        'astronomy' => 'Astronomía',
        'chemistry' => 'Química',
        'earth_sciences' => 'Ciencias de la Tierra',
        'life_sciences' => 'Ciencias Biológicas',
        'mathematics' => 'Matemáticas',
        'natural_sciences' => 'Ciencias Naturales',
        'nature' => 'Naturaleza',
        'physics' => 'Física',
        'social_sciences' => 'Ciencias Sociales',
        'documentary' => 'Documentales',
        'personal_journals' => 'Diario personal',
        'philosophy' => 'Filosofía',
        'places_and_travel' => 'Lugares &amp Viajes',
        'relationships' => 'Relaciones',
        'baseball' => 'Beisbol',
        'basketball' => 'Baloncesto',
        'cricket' => 'Críquet',
        'fantasy_sports' => 'Deportes Fantásticos',
        'football' => 'Fútbol',
        'golf' => 'Golf',
        'hockey' => 'Hockey',
        'rugby' => 'Rugby',
        'running' => 'Correr',
        'soccer' => 'Fútbol',
        'swimming' => 'Natación',
        'tennis' => 'Tenis',
        'volleyball' => 'Voleibol',
        'wilderness' => 'Desierto',
        'wrestling' => 'Lucha Libre',
        'after_shows' => 'Después de los espectáculos',
        'film_history' => 'Historia del cine',
        'film_interviews' => 'Entrevistas de cine',
        'film_reviews' => 'Reseñas de cine',
        'tv_reviews' => 'Reseñas de TV',
    ],
    'by' => 'Por {publisher}',
    'season' => 'Temporada {seasonNumber}',
    'list_of_episodes_year' => '{year} episodios ({episodeCount})',
    'list_of_episodes_season' =>
        'Temporada {seasonNumber} episodios ({episodeCount})',
    'no_episode' => '¡No se encontró el episodio!',
    'follow' => 'Seguir',
    'followers' => '{numberOfFollowers, plural,
        one {# seguidor}
        other {# seguidores}
    }',
    'posts' => '{numberOfPosts, plural,
        one {# publicación}
        other {# publicaciones}
    }',
    'activity' => 'Actividad',
    'episodes' => 'Episodios',
    'sponsor' => 'Patrocinador',
    'funding_links' => 'Enlaces de financiación para {podcastTitle}',
    'find_on' => 'Buscar {podcastTitle} en',
    'listen_on' => 'Escuchar en',
];
